## hydroffice.bag 0.2.15

=== debian/changelog ===
hydroffice.bag (0.2.15-1) unstable; urgency=low

  * Initial release. (Closes: #823233)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 09 Sep 2016 09:17:11 +0100
