=== debian/control ===
Source: hydroffice.bag
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: science
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-gdal,
               python-h5py,
               python-lxml,
               python-setuptools,
               python-sphinx,
               python-wheel,
               python3-all,
               python3-gdal,
               python3-h5py,
               python3-lxml,
               python3-setuptools,
               python3-wheel
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/hydroffice.bag.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/hydroffice.bag.git
Homepage: http://www.hydroffice.org/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-hydroffice.bag
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends}
Suggests: hydroffice.bag-doc
Description: manage Bathymetric Attributed Grid (BAG) data files (Python 2)
 HydrOffice is a research development environment for ocean mapping. It
 provides a collection of hydro-packages, each of them dealing with a
 specific issue of the field. The main goal is to speed up both
 algorithms testing and research-2-operation.
 .
 The BAG hydro-package collects tools for working with BAG files. BAG is
 a data format by the ONS-WG (Open Navigation Surface Working Group).
 .
 This package provides the Python 2 library.

Package: python3-hydroffice.bag
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: hydroffice.bag-doc
Description: manage Bathymetric Attributed Grid (BAG) data files (Python 3)
 HydrOffice is a research development environment for ocean mapping. It
 provides a collection of hydro-packages, each of them dealing with a
 specific issue of the field. The main goal is to speed up both
 algorithms testing and research-2-operation.
 .
 The BAG hydro-package collects tools for working with BAG files. BAG is
 a data format by the ONS-WG (Open Navigation Surface Working Group).
 .
 This package provides the Python 3 library.

Package: hydroffice.bag-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: documentation for hydroffice.bag
 HydrOffice is a research development environment for ocean mapping. It
 provides a collection of hydro-packages, each of them dealing with a
 specific issue of the field. The main goal is to speed up both
 algorithms testing and research-2-operation.
 .
 The BAG hydro-package collects tools for working with BAG files. BAG is
 a data format by the ONS-WG (Open Navigation Surface Working Group).
 .
 This package provides the documentation.

Package: hydroffice.bag-tools
Architecture: all
Section: utils
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-hydroffice.bag (= ${binary:Version})
Description: command-line tools for hydroffice.bag
 HydrOffice is a research development environment for ocean mapping. It
 provides a collection of hydro-packages, each of them dealing with a
 specific issue of the field. The main goal is to speed up both
 algorithms testing and research-2-operation.
 .
 The BAG hydro-package collects tools for working with BAG files. BAG is
 a data format by the ONS-WG (Open Navigation Surface Working Group).
 .
 This package provides the command-line tools.
