=== debian/tests/control ===
Test-Command: cp -a ./tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP;
 python -m unittest discover tests
Depends: python-hydroffice.bag
Restrictions: allow-stderr

Test-Command: cp -a ./tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP;
 python3 -m unittest discover tests
Depends: python3-hydroffice.bag
Restrictions: allow-stderr
